<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy..::.DEFAULT Field
DeadlockPolicy Class See Also Send Feedback

If no DeadlockPolicy has yet been specified, use RANDOM.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static DeadlockPolicy DEFAULT

Visual Basic (Declaration)

    Public Shared DEFAULT As DeadlockPolicy

Visual C++

    public:
    static DeadlockPolicy^ DEFAULT

# See Also

DeadlockPolicy Class
BerkeleyDB Namespace